# pseudosphere

#How to run first time?
- npm yarn install -g
- yarn install
- yarn install-backend or npm install -g nodemon concurrently
- yarn dev (will run both frontend(localhost:3000) and backend(localhost:8080) )


